@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	/* font-family: 'Cantata One', serif, "Times New Roman" ,"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO"; */
	/* font-family: 'Noto Serif' , "游明朝" , Garamond , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; */
	font-weight: 400;
  color: #564d46;
}
.wf_go, p {
	font-family: 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}
.wf_min {
	font-family: 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.filtr-container {
  opacity: 1 !important;
}
.pw-loader-wrapper {
  display: none;
}
@media all and (min-width: 960px){
	.sp {
		display:none !important;
	}
	a[href^="tel:"] {
    pointer-events: none;
	}
/* base style------------------------------ */
	.flex_cl {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  flex-wrap: wrap;
	  -webkit-box-pack: justify;
	  -ms-flex-pack: justify;
	  justify-content: space-between;
	}
	.flex_cl.cl_2 > section, .flex_cl.cl_2 > li {
	  width: 48%;
	}
	.flex_cl.cl_3 > section, .flex_cl.cl_3 > li {
	  width: 30%;
	}
	.flex_cl.cl_4 > section, .flex_cl.cl_4 > li {
	  width: 23%;
	}
	.flex_cl .od1 {
	  order: 1;
	}
	.flex_cl .od2 {
	  order: 2;
	}
	.flo {
	  overflow: hidden;
	}
	.flo_r {
	  float: right;
	}
	.flo_l {
	  float: left;
	}
	.t_cen {
	  text-align: center;
	}
	.t_le {
	  text-align: left;
	}
	.t_ri {
	  text-align: right;
	}
	.center {
		display:block;
	  margin-left: auto;
	  margin-right: auto;
	}
	strong {
		font-size:120%;
	}
	.f110 {
		font-size: 110%;
	}
	.f120 {
		font-size: 120%;
	}
	.f130 {
		font-size: 130%;
	}
	.w200 {max-width: 200px;}
	.w300 {max-width: 300px !important;}
	.w400 {max-width: 400px !important;}
	.w500 {max-width: 500px !important;}
	.w600 {max-width: 600px !important;}
	.w700 {max-width: 700px !important;}
	.w800 {max-width: 800px !important;}
	.w900 {max-width: 900px !important;}
	.w200, .w300, .w400, .w500, .w600, .w700, .w800, .w900, .w1000 {
	  margin-left: auto;
	  margin-right: auto;
	}
	/* orijinal style------------------------------ */
	.-parallel-bottom .l-header__inner {
		padding: 0;
		max-width: 1400px;
	}
	.-series .l-header__logo {
		margin-right: 0;
		padding: 8px 0 20px;
	}
	.l-header__logo #logo {
		width: 190px;
		display: block;
	}
	.l-fixHeader__logo a {
		width: 120px;
	}
	.c-catchphrase {
		font-size: 0.5rem !important;
    position: absolute;
    bottom: 1px;
	}
	header #copy {
		font-size: 0.7rem;
		font-weight: normal;
		height: 92px;
		display: flex;
		align-items: center;
	}
	.l-header__bar {
		display: none;
	}
	.-parallel-bottom .l-header__logo {
		padding: 0;
	}
	.c-headLogo {
		float: left;
    margin: 0 0 0 20px;
	}
	.c-headLogo a img {
		width: 170px;
		/* height: 80px; */
	}
	.c-pageTitle {
    font-size: 2em;
    text-align: center;
	}
	.c-catchphrase {
	}
	.c-gnav {
    padding-right: 90px;
	}
	.l-fixHeader__gnav .c-gnav {
		text-align: center;
		justify-content: flex-end;
		padding-right: 110px;
	}
	.c-gnav>.menu-item>a .ttl {
    font-size: 0.85rem;
	}
	.c-gnav > li:hover > a::after, .c-gnav > .-current > a::after, .c-gnav a::after {
		height: 1px;
	}
	.c-gnav>.menu-item>a:hover .ttl {
		color: #cf4d5a;
	}
	.c-gnav > li:nth-last-child(-n+4) .ttl {
		color: #cf4d5a;
	}
	.c-gnav > li:nth-last-child(4) {
		margin-left: 10px;
		padding-left: 10px;
	}
	.c-gnav > li:nth-last-child(4)::before {
		content: "";
    height: 70%;
    display: block;
    width: 1px;
    position: absolute;
    background: #cf4d5a;
    top: 15%;
    left: 0;
	}
	.c-gnav > li:last-child {
		position: absolute;
		right: 0;
		top: 0;
	}
	.c-gnav > li:last-child a {
		width: 100px;
    height: 80px;
    background: #cf4d5a;
    display: block;
    text-align: center;
    padding-top: 25px !important;
	}
	.c-gnav > li:last-child a:hover {
		background: #ff475a;
	}
	.c-gnav > li:last-child a .ttl {
		color: #fff;
		line-height: 1.2;
	}
	.c-gnav > li:last-child a:hover .ttl {
		color: #fff !important;
	}
	.l-header {
		z-index: 1000;
	}
	.l-fixHeader .l-fixHeader__gnav {
    width: calc(100% - 180px);
	}
	#body_wrap .l-header__inner {
		max-width: none;
		padding-left: 20px;
		padding-right: 20px;
	}
	#gnav {
    /* border-top: solid 1px #eee; */
		margin-top: -2px;
	}
	#contact_nav {
		position: fixed;
		right: 0;
		top: 0;
		z-index: 1000;
	}
	#contact_nav li a {
		font-weight: bold;
		background: url(../../assets/img/common/icon_mem.png) no-repeat left 15px center #e5ff00;
		background-size: 20px;
		width: 160px;
		height: 90px;
		padding-left: 15px;
		position: absolute;
		right: 0;
		display: -webkit-flex;
	  display: flex;
	  -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	  align-items: center; /* 縦方向中央揃え */
	  -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	  justify-content: center; /* 横方向中央揃え */
		transition: all .25s
	}
	#contact_nav li a:hover {
		background: url(../../assets/img/common/icon_mem.png) no-repeat left 15px center #ffde00;
		background-size: 20px;
	}
	#contact_nav li a#nav_trial {
		background: url(../../assets/img/common/icon_req.png) no-repeat left 15px center #ffde00;
		background-size: 20px;
		right: 160px;
	}
	#contact_nav li a#nav_trial:hover {
		background: url(../../assets/img/common/icon_req.png) no-repeat left 15px center #ffb000;
		background-size: 20px;
	}
	#fix_header .l-fixHeader__inner {
		padding: 0;
	}
	#fix_header .c-gnav>li>a {
		padding: 0 5px;
	}
	#fix_header .c-gnav>li>a .ttl {
    font-size: 0.8rem;
	}
	[data-scrolled=true] #contact_nav li a {
		height: 64px;
		font-size: 0.8rem;
		width: 140px;
	}
	[data-scrolled=true] #contact_nav li a#nav_trial {
    right: 140px;
	}
	#fix_btn {
		position: fixed;
    z-index: 9000;
    top: 0;
    right: 40px;
	}
	#fix_btn li {
		width: 48%;
	}
	#fix_btn li a {
    color: #fff;
    font-size: 1.1rem;
    display: block;
		min-width: 9.5em;
    text-align: center;
    padding: 10px 15px 12px;
		height: 50px;
		border-radius:0px 0px 10px 10px;
		background: #cf4d5a;
	}
	#fix_btn li a:hover {
		background: #386de2;
	}
	#btn_coupon {
		position: fixed;
		right: -340px;
		text-align: center;
    bottom: 90px;
		width: 340px;
		background: url(../../assets/img/common/icon_coupon.png) no-repeat left 15px center #cf4d5a;
		background-size: 33px 20px;
		display: block;
		font-weight: bold;
		letter-spacing: 1px;
		color: #fff;
		padding: 24px 0 20px;
		line-height: 1;
		z-index: 1000;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	}
	body.on #btn_coupon {
		right: 0;
		animation: bounce .6s ease forwards;
	}
	#btn_coupon:hover {
		background: url(../../assets/img/common/icon_coupon.png) no-repeat left 15px center #ff475a;
		background-size: 33px 20px;
	}
	/* #fix_btn li#btn_campaign a {
		background: url(../../assets/img/common/icon_tel.png) no-repeat center left 15px #cf4d5a;
    background-size: 25px;
		padding: 15px 15px 15px 25px;
	}
	#fix_btn li#btn_mail a {
		font-size: 1.2rem;
		background: url(../../assets/img/common/icon_mail.png) no-repeat center left 15px #cf4d5a;
    background-size: 25px;
		border-left: 1px solid #fff;
	}
	#fix_btn li#btn_tel a:hover {
		background: url(../../assets/img/common/icon_tel.png) no-repeat center left 15px #386de2;
    background-size: 25px;
	}
	#fix_btn li#btn_campaign a:hover {
		background: url(../../assets/img/common/icon_mail.png) no-repeat center left 15px #386de2;
    background-size: 25px;
	} */
	.bnr_menu {
		overflow: hidden;
	}
	.bnr_menu li {
		float: left;
		width: 50%;
		margin: 0;
		overflow: hidden;
	}
	.bnr_menu li a {
		overflow: hidden;
		font-size: 1.2rem;
    font-style: italic;
		display: block;
		min-height: 240px;
		padding: 20px 0 0 20px;
		color: #fff;
		background: url(../../assets/img/common/bnr_course.jpg) no-repeat;
		background-size: cover;
		-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
	.bnr_menu li:nth-child(2) a {
		background: url(../../assets/img/common/bnr_flow.jpg) no-repeat;
		background-size: cover;
		text-align: right;
		padding: 20px 20px 0 0;
	}
	.bnr_menu li:nth-child(3) a {
		background: url(../../assets/img/common/bnr_intro.jpg) no-repeat;
		background-size: cover;
		padding: 190px 0 0 20px;
	}
	.bnr_menu li:nth-child(4) a {
		background: url(../../assets/img/common/bnr_shedule.jpg) no-repeat;
		background-size: cover;
		text-align: right;
		padding: 190px 20px 0 0;
	}
	.bnr_menu li a:hover {
		-moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
	}
	.bs_bnr {
		overflow: hidden;
	}
	.bs_bnr > div > div {
		width: 48%;
		float: left;
		position: relative;
		overflow: hidden;
	}
	.bs_bnr > div > div:nth-child(even) {
		float: right;
	}
	.bs_bnr > div > div h3 {
		padding: 0;
	}
	.bs_bnr > div > div h3 a {
		color: #fff;
    display: block;
    height: 250px;
    background: rgba(7, 128, 169, 0.6);
    position: relative;
    z-index: 1;
		padding-top: 90px;
		font-weight: normal;
		font-size: 1.05rem;
	}
	.bs_bnr > div > div h3 a em {
		display: block;
		font-style: normal;
		font-size: 2rem;
		font-weight: bold;
		margin-bottom: 0.2em;
	}
	.bs_bnr > div > div h3::after {
		content: "";
		background: url(/wp-content/uploads/bnr_staff.jpg) no-repeat;
		background-size: cover;
		display: block;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		-webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		transition: all .3s ease-out;
	}
	.bs_bnr > div > div h3:hover::after {
		-moz-transform: scale(1.05);
		-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05);
	}
	.bs_bnr > div > div:nth-child(2) h3::after {
		background: url(/wp-content/uploads/bnr_company.jpg) no-repeat;
		background-size: cover;
	}
	.bs_bnr > div > div:nth-child(3) h3::after {
		background: url(/wp-content/uploads/bnr_intro-1.jpg) no-repeat;
		background-size: cover;
	}
	.bs_bnr > div > div:nth-child(4) h3::after {
		background: url(/wp-content/uploads/bnr_concept-1.jpg) no-repeat;
		background-size: cover;
	}
	.bnr_sns > div:nth-child(1) {
		flex-basis: 45% !important;
	}
	.-txt .c-headLogo__link {
		font-size: 3rem !important;
	}
	#f_bnr #pickup_banner, #f_bnr {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	footer {
	}
	footer #f_contact {
		background: url(../../assets/img/common/contact_bg.jpg) no-repeat;
		background-size: cover;
		padding-top: 5vw;
		padding-bottom: 5vw;
	}
	footer #f_contact h3 {
		color: #cf4d5a;
		font-size: 2.4rem;
		font-weight: normal;
	}
	footer #f_contact h3 + p {
		margin: 1em 0 3em;
		color: #333;
	}
	footer #f_contact h4 {
		font-size: 1.4rem;
	}
	footer #f_contact h4 + a {
		font-size: 2.5rem;
    font-weight: 500;
    letter-spacing: 3px;
	}
	footer #f_contact a.btn {
		color: #fff;
	}
	footer .l-footer__inner {
		background: #cf4d5a;
	}
	footer .l-footer__foot {
		padding-bottom: 0;
		padding: 4em 0 2em;
	}
	footer #f_logo {
		width: 200px;
	}
	footer p, footer address, footer dl {
		font-size: 0.9rem;
		line-height: 1.7;
		color: #fff;
		font-family: 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	}
	footer h3 {
		font-size: 1.1rem;
		color: #fff;
		margin-bottom: 0.5em;
	}
	footer dl {
		overflow: hidden;
	}
	footer dl dt, footer dl dd {
		float: left;
	}
	footer dl dt {
		clear: both;
		width: 6em;
	}
	footer dl dd {
		width: calc(100% - 8em);
	}
	footer #f_left .copy {
		font-size: 0.9rem;
		line-height: 1.3;
		margin-bottom: 0.5em;
	}
	footer #f_left .office {
		margin-top: 3em;
	}
	footer #f_left .free {
		font-weight: bold;
	}
	footer #f_left .free em {
		font-size: 1.2rem;
		color: #fff;
		margin-left: 1em;
		letter-spacing: 1px;
		font-weight: 500;
	}
	footer #f_left p {
	}
	footer #f_right {
	}
	footer address {
		font-style: normal;
	}
	footer .innner {
		max-width: 1200px;
		margin: auto;
	}
	footer h2 {
		font-weight: normal;
		color: #32aad4;
	}
	footer .l-container {
		overflow: hidden;
		font-weight: 300;
		line-height: 1.3;
	}
	footer .l-container #info {
		float: left;
	}
	footer .l-container #info #f_logo {
		width: 150px;
		margin: 1.5em 0 0;
	}
	footer .l-container #info address {
		font-style: normal;
		margin: 1em 0;
	}
	footer .l-footer__nav {
		margin-bottom: 2em;
		display: block;
		overflow: hidden;
	}
	footer .l-footer__nav ul, footer .l-footer__nav li {
	}
	footer .l-footer__nav li {
		float: left;
		width: 48%;
		margin-bottom: 0.5em;
	}
	footer .l-footer__nav li a {
		border: 0;
		font-size: 0.9rem;
		line-height: 1.7;
		color: #fff;
		text-decoration: none;
		-webkit-transition: .3s ease-out;
		-moz-transition: .3s ease-out;
		-ms-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	footer .l-footer__nav li a:hover {
		text-decoration: underline;
	}
	footer .l-footer__nav li a br {
		display: none;
	}
	footer .l-footer__nav li:first-child a {
		border: none;
	}
	/* footer .l-footer__nav li a::before,
	footer .l-footer__nav li a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
	}
	footer .l-footer__nav li a::before {
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #ffffff;
	}
	footer .l-footer__nav li a::after {
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #32aad4;
    border-right: 1px solid #32aad4;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	} */
	/* footer h3 {
		font-size: 1.2rem;
		color: #32aad4;
		border-bottom: solid 2px #ffd608;
	} */
	.l-footer .copyright {
		clear: both;
		padding-top: 4em;
		/* background: #32aad4;
    color: #fff;
    padding: 10px 0;
    margin-top: 3em;
		position: relative;
		left: calc(50% - 50vw);
		width: 100vw;
		max-width: 100vw; */
	}

	.btn {
		max-width: 360px;
		background: #cf4d5a;
		display: block;
		text-align: center;
		letter-spacing: 1px;
		color: #fff;
		padding: 24px 0 20px;
		line-height:1;
	}
	.btn:hover {
		background: #ff7683;
	}
	.btn.trans {
		background-color: transparent;
		border: solid 1px #cf4d5a;
		color: #cf4d5a;
	}
	.btn.trans:hover {
		background-color: #cf4d5a;
		border: solid 1px #cf4d5a;
		color: #fff;
	}

	.bnr .dress a {
		display: flex;
		border: solid 1px #e0e0e0;
	}
	.bnr .dress a img {
		width: 330px;
	}
	.bnr .dress a div {
		width: calc(100% - 350px);
		padding: 30px 30px;
	}
	.bnr .dress a div h3 {
		color: #cf4d5a;
		font-weight: normal;
		font-size: 1.3rem;
		margin: 0 0 0.8em;
		letter-spacing: 2px;
	}
	.bnr .dress a div p {
		letter-spacing: 2px;
	}

	.bnr .web a {
		display: flex;
		border: solid 1px #e0e0e0;
	}
	.bnr .web a img {
		width: 205px;
	}
	.bnr .web a div {
		width: calc(100% - 410px);
		padding: 30px 30px;
	}
	.bnr .web a div h3 {
		color: #cf4d5a;
		font-weight: normal;
		font-size: 1.3rem;
		margin: 0 0 1em;
		letter-spacing: 2px;
	}
	.bnr .web a div p {
		letter-spacing: 2px;
	}

	.wp-block-group.coupon > div {
	  border: solid 1px #cf4d5a;
	  display: flex;
	  min-height: 70px;
	}
	.wp-block-group.coupon h3 {
	  border: none;
	  margin: 0;
	  padding: 0.5em 0;
	  width: 30%;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  color: #cf4d5a;
	}
	.wp-block-group.coupon h3::before {
	  display: none;
	}
	.wp-block-group.coupon p {
	  background: url(../../assets/img/common/icon_coupon.png) no-repeat right 15px center #cf4d5a;
	  background-size: 33px 20px;
	  color: #fff;
	  font-size: 1.3rem;
	  width: 70%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	}

}
@media all and (min-width: 1101px) and (max-width: 1260px) {
	.c-gnav>.menu-item>a {
		padding: 0 5px;
	}
}
@media all and (min-width: 960px) and (max-width: 1100px) {
	.c-gnav>.menu-item>a {
		padding: 0 3px;
	}
	.c-gnav>.menu-item>a .ttl {
		font-size: 0.7rem;
	}
}

/* .portfolio-wraper .loading-wrapper {
	display: none;
}
.portfolio-wraper .filtr-container {
	opacity: 1 !important;
} */
